<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <link href="style.css" rel="stylesheet" media="all" type="text/css">
    <title>Welcome</title>
</head>

<body>
    <div class="fondW">
        <img src="testMerciYanisV2.png" class="backgroundW">
    </div>
    <div id="container" class="all">
        <!-- logo de l'entreprise -->
        <div id="Logo/text">
            <img src="LogoMerciYanis.png" class="logoW">
            <h1 class="titre">Diamasique</h1>
        </div>
        <div class="Boutons1">
            <a href="Album.html"><button class="button1">Purchase an album</button></a>
        </div>
        <div class="Boutons2">
            <a href="Credits.html"><button class="button2">Credits</button></a>
        </div>
    </div>

</body>

</html>